{
	"name": "form/nc/erp-sync/grid-nestix.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/nestix/column/production_order.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/production_order.json",
			"tab": "nx_production_order"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/production_order.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/production_order.json",
			"tab": "nx_production_order"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/production_order-nxif_order.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/production_order.json",
			"tab": "nx_production_order_nxif_order"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/production_order-nxif_order.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/production_order-nxif_order.json",
			"tab": "nx_production_order_nxif_order"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/product.json",
			"tab": "nx_product"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/product",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/product",
			"tab": "nx_product"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheet.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/product_lot-stock_parcel.json",
			"tab": "nx_product_lot-nxsheet"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheet.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/product_lot-nxsheet.json",
			"tab": "nx_product_lot-nxsheet"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheetpath.json",
			"name": "local",
			"query": "-",
			"tab": "nx_product_lot-nxsheetpath"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheetpath.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/product_lot-nxsheetpath.json",
			"tab": "nx_product_lot-nxsheetpath"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheetpathdet.json",
			"name": "local",
			"query": "-",
			"tab": "nx_product_lot-nxsheetpathdet"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/product_lot-nxsheetpathdet.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/product_lot-nxsheetpathdet.json",
			"tab": "nx_product_lot-nxsheetpathdet"
		}
	],
	"grid-": [
		{
			"column": "form/nc/erp-sync/nestix/column/order_row-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/order_row-sales.json",
			"tab": "nx_order_row-sales"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/order_row-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/order_row-sales.json",
			"tab": "nx_order_row-sales"
		},

		{
			"column": "form/nc/erp-sync/nestix/column/product_work-actual.json",
			"name": "local",
			"query": "form/nc/erp-sync/nestix/query-local/product_work-actual.json",
			"tab": "nx_product_work-actual"
		},
		{
			"column": "form/nc/erp-sync/nestix/column/product_work-actual.json",
			"name": "external",
			"query": "form/nc/erp-sync/nestix/query/product_work-actual.json",
			"tab": "nx_product_work-actual"
		}
	]
}
